@media only screen and (max-width: 1600px){
	.main1-1{
		width: 570px;
	}
	.title-11 dd{
		height: 45px;
		line-height: 45px;
		font-size: 18px;
	}
	.main-div-wp {
    margin-top: 15px;
	}
	.main-list1 dd+dd {
    margin-top: 20px;
	}
	.main1 .main1-2 .main-list1 dd:nth-child(5){
		display: none;
	}
	.main2-1-dl dd>a span{
		font-size: 16px;
	}
	.main2-1-dl dd>a{
		padding-right: 5px;
		padding-left: 65px;
    background-position: 18px center;
	}
	.tui-con-p{
		font-size: 14px;
	}
	.nav>ul>li>a{
		font-size: 16px;
		height: 56px;
		line-height: 56px;
	}
	.nav>ul>li>ul>li>a{
		font-size: 14px;
		padding: 8px 5px;
	}
	.footer-2 {
    padding: 30px 0 50px;
	}
	.erji-div{
		padding-bottom: 50px;
	}
	.header-1{
		height: 290px;
	}
	.logo {
    width: 440px;
	}
	.news-con{
		padding-top: 0
	}
	.news-pic{
		width: 208px;
		margin-left: 30px;
	}
	.danpian-div {
    padding: 30px;
	}
	.zuopin-h1{
		font-size: 16px;
	}
	.zuopin-pic .imgbox_a::after{
		height: 120px;
	}
}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	#main{
		padding: 30px 0;
	}
	.menu{
		display: none;
	}
	.mianbaoxie{
		display: none;
	}
	.footer-1{
		display: none;
	}
	.erji-title .fl{
		font-size: 24px;
		padding-top: 0;

	}
	.about{
		font-size: 17px;
	}
	.erji-div {
      padding-bottom: 30px;
  }
  .er-wp{
  	float: none;
  	margin:0 auto;
  }
  .foo2-con{
  	line-height: 2;
  	text-align: center;
  	font-size: 14px;
  }
  .footer-2 {
    padding: 25px 0;
  }
  .erji-content-div{
  	margin-top: 20px;
  }
  .danpian-div {
      padding: 15px;
  }
  .danpian-h1{
  	font-size: 26px;
  }
  .zuopin-pic .imgbox_a::after{
		height: 150px;
	}
	.main1-1{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main1-2{
		margin-top: 20px;
	}
	.main1 .main1-2 .main-list1 dd:nth-child(5){
		display: block;
	}
	
}
@media only screen and (max-width: 992px){
	.zuopin-list dd{
		width: 47%;
	}
	.main5-list dd:nth-child(1){
		width: 100%;
		margin-top: 0%!important;
	}
	.main5-list dd{
		width: 49%;
		margin-left: 0;
		margin-top: 2%!important;
	}
	.main5-list dd:nth-child(3){
		margin-left: 2%;
	}
	.main5-list dd:nth-child(5){
		margin-left: 2%;
	}
	.main5-list dd:nth-child(1) .imgbox_a {
    padding-bottom: 61%;
	}
}
@media only screen and (max-width: 768px){
	.title-33 {
    padding: 0px 0 15px;
	}
	.title-33 .fl{
		font-size: 18px;
	}
	.title-33 a.fr{
		font-size: 13px;
	}
	.main3-div{
		padding: 0;
	}
	.main3-list {
    margin-top: 15px;
	}
	.tui-pic{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main2-1-dl dd{
		width: 47%;
	}
	.main2-1-dl dd>a{
		height: 65px;
		background-size: 28px;
		background-position: 12px center;
		padding-left: 50px;
	}
	.main2-1-dl dd>a span{
		font-size: 14px;
	}
	.main2-1-bg{
		height: 100px;
	}
	.tui-con{
		padding: 10px 0 15px;
	}
	.title-22 a.fr{
		font-size: 13px;
		margin-top: 10px;
	}
	.mm25 {
    margin-top: 20px;
	}
	.main-list1 dd{
		padding-left: 12px;
		padding-right: 78px;
	}
	.main-list1 dd span.span_002{
		font-size: 13px;
	}
	.main3-h1{
		font-size: 18px;
	}
	.main-list1 dd+dd {
    margin-top: 15px;
  }
  .title-22 .fl {
    font-size: 15px;
    color: #666;
    width: 85px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
	}
	.main-list1 dl{
		padding: 15px 0 5px;
	}
	.main1 .main1-2 .tui-con{
		padding-bottom: 15px;
	}
	.tui-con-h1{
		font-size: 17px;
	}
	.main1-2 {
      margin-top: 15px;
  }
  .tui-con-h2{
  	margin:7px 0;
  }
	.main1-1-h1{
		padding-right: 90px;
	}
	.fmain1 .flex-control-nav {
    text-align: right;
    height: 0;
    bottom: 30px;
    padding-right: 15px;
	}
	.title-11 dd {
	  height: 40px;
	  line-height: 40px;
	  font-size: 15px;
	}
	.main1-1-h1{
		height: 50px;
		line-height: 50px;
		padding-left: 15px;
		font-size: 15px;
	}
	.fagui-list dd span.span_001{
		font-size: 14px;
		right: 5px;
	}
	.fagui-list dl{
		padding-top: 5px;
	}
	.fagui-list dd{
		font-size: 16px;
		height: 52px;
		line-height: 51px;
		padding-right: 90px;
		padding-left: 18px;
	}
	.zuopin-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.zuopin-list dl{
		margin-left: 0;
	}
	.danpian-h2{
		font-size: 12px;
		margin-top: 10px;
	}
	.danpian-con * {
    font-size: 16px !important;
    color: #333 !important;
    line-height: 2 !important;
	}
	.danpian-page .fl, .danpian-page .fr{
		float: none;
		max-width: 100%;
	}
	.danpian-page{
		font-size: 14px;
	}
	.danpian-page .fr{
		margin-top: 10px;
	}
	.danpian-con {
    margin: 15px 0;
    padding: 15px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px dashed #d6d8db;
	}
	.danpian-div {
      padding: 5px 0;
  }
  .danpian-h1{
  	font-size: 20px;
  }
	.fenye{
		margin-top:25px;
		font-size: 12px;
	}
	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
	.news-list dd{
		padding: 20px 0;
	}
	.news-h2{
		font-size: 14px;
		margin-top: 15px;
	}
	.news-p{
		height: auto;
		max-height: 3.6em;
		font-size: 14px;
		margin-top: 8px;
	}
	.news-pic{
		width: 100%;
		margin-left: 0px;
		float: none;
		margin-bottom: 15px;
	}
	.news-h1{
		font-size: 17px;
	}
	.logo-2{
		width: 210px;
		margin-top: 15px;
	}
	.foo2-con{
		font-size: 12px;
		line-height: 1.8;
		padding-top: 12px;
	}
	.footer-2 {
	  padding: 20px 0 15px;
	}
	.er{
		width: 90px;
	}
	.er-wp{
		width: 220px;
	}
	#main {
	  padding: 15px 0 25px;
	}
	.erji-title .fl{
		font-size: 20px;
		padding-bottom: 15px;
		padding-right: 0;
		padding-top: 5px;
	}
	.baiKi{
		padding: 15px;
	}
	.about {
	  font-size: 16px;
	}
	.erji-div {
      padding-bottom: 25px;
  }
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}